@charset "utf-8";

/* ------------------------------------------------------
GENERAL
------------------------------------------------------ */
body.universal-design-page {
  background-color: #e2eaf0;
  color: #000;
}
svg {width: 100%; height: auto;}
.hlink {
  right: 40px;
}
.container {
  max-width: 1200px;
  width: auto;
}
.font--mplus { font-family: 'M PLUS 1p', sans-serif;transform: rotate(0.03deg); }
.font--mplusround { font-family: 'M PLUS Rounded 1c', sans-serif;transform: rotate(0.03deg); }

/* ------------------------------------------------------
VISUAL
------------------------------------------------------ */
.visual {
  text-align: center;
}
.visual img {
  max-width: 100%;
  width: 1600px;
}
.visual p,
.visual h1#page-title {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}
body.universal-design-page #main {
  padding: 60px 0 90px;
}
#universal-design-list {
  position: relative;
  box-sizing: border-box;
  display: block;
}
#universal-design-list .inner {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
}

.ud-item {
  margin-bottom: 30px;
  width: 100%;
}
.ud-item .ud-container {
  padding-right: 19px;
  background: #fff;
  height: 100%;
}
.ud-item .ud-container .ud-content {
  padding: 35px 50px 60px;
}
.ud-item .feature-image img {
  width: 100%;
  display: block;
}
.ud-item .ud-content .the-title {
  font-size: 31px;
  line-height: 1.3;
  color: #0050a0;
  margin-bottom: 20px;
  font-weight: 500;
}
.ud-item .ud-content .the-excerpt {
  font-size: 15px;
  line-height: 1.93;
  color: #0b0b0b;
}



@media screen and (max-width: 640px) {
  .visual img {
    margin: 0 -30vw;
    max-width: none;
    width: 160vw;
  }
  .ud-item .ud-content .the-title {
    font-size: 24px;
    margin-bottom: 10px;
  }
  .ud-item .ud-container .ud-content {
    padding: 30px 25px;
  }
  body.universal-design-page #main {
    padding-top: 10vw;
    padding-bottom: 10vw;
  }
  .ud-item .ud-container {
    padding-right: 0;
  }
  .feature-image {
    padding-right: 3vw;
  }
}
@media all and (min-width: 641px) {
  #universal-design-list .inner {
    max-width: 1200px;
  }
  .ud-item {
    box-sizing: border-box;
    flex: 1 1 auto;
    max-width: 585px;
    width: 50%;
    padding: 0 10px;
  }
}

@media all and (min-width: 641px){
  .show_sp{
    display: none;
  }
}
@media screen and (max-width: 640px) {
  .show_pc{
    display: none;
  }
}


@media print {
  body {
    zoom: 0.6;
  }
  #universal-design-list .inner {
    clear: both;
    display: block;
  }
  .ud-item {
    width: 585px;
    float: left;
  }
  .ud-item .ud-container {
    border: 1px solid #b3b3b3;
    margin: 0 10px 40px;
  }
  .ud-item .feature-image {display: block;height: 351px;}
  .ud-item .feature-image img {
    display: block;
  }
  .ud-item .ud-container .ud-content{
    padding: 35px;
  }
}
